Commit 0afb2907 authored by Philippe Pepiot's avatar Philippe Pepiot
Browse files

[ldapfeed] re-enable ldap tests for python 3.7

This was disabled because ldap3<2 wasn't compatible with python 3.7
While I'm here, drop unseless newline.

--HG--
branch : 3.27
parent 5a9d1e64f505
......@@ -143,12 +143,8 @@ class LDAPFeedTestBase(CubicWebTC):
@classmethod
def pre_setup_database(cls, cnx, config):
if sys.version_info[:2] >= (3, 7):
raise unittest.SkipTest(
'ldapfeed is not currently compatible with Python 3.7')
cnx.create_entity('CWSource', name=u'ldap', type=u'ldapfeed', parser=u'ldapfeed',
url=URL, config=CONFIG_LDAPFEED)
cnx.commit()
return cls.pull(cnx)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment